: Interface JigXML

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.tools.resources.serialization.xml
Interface JigXML

All Known Implementing Classes:
  XMLResourceWriter, XMLSerializer, XMLSubsetReader, XMLWriter, XMLDescrWriter, XMLDescrReader, XMLReader

public interface JigXML

Field Summary
`static java.lang.String` | `ARRAY_TAG`
`static java.lang.String` | `ATTRIBUTE_TAG`
`static java.lang.String` | `CHILD_TAG`
`static java.lang.String` | `CHILDREN_TAG`
`static java.lang.String` | `CLASS_ATTR`
`static java.lang.String` | `DESCR_TAG`
`static java.lang.String` | `dtd`
`static java.lang.String` | `FLAG_ATTR`
`static java.lang.String` | `IMPLEMENTS_TAG`
`static java.lang.String` | `INHERIT_TAG`
`static java.lang.String` | `JXML_TAG`
`static java.lang.String` | `LENGTH_ATTR`
`static java.lang.String` | `NAME_ATTR`
`static java.lang.String` | `ns`
`static java.lang.String` | `NULL`
`static java.lang.String` | `RESARRAY_TAG`
`static java.lang.String` | `RESOURCE_TAG`
`static java.lang.String` | `VALUE_TAG`
`static java.lang.String` | `version`

Field Detail

### version

    public static final java.lang.String version

### dtd

    public static final java.lang.String dtd

### ns

    public static final java.lang.String ns

### JXML_TAG

    public static final java.lang.String JXML_TAG

### RESOURCE_TAG

    public static final java.lang.String RESOURCE_TAG

### DESCR_TAG

    public static final java.lang.String DESCR_TAG

### CHILDREN_TAG

    public static final java.lang.String CHILDREN_TAG

### CHILD_TAG

    public static final java.lang.String CHILD_TAG

### ATTRIBUTE_TAG

    public static final java.lang.String ATTRIBUTE_TAG

### ARRAY_TAG

    public static final java.lang.String ARRAY_TAG

### RESARRAY_TAG

    public static final java.lang.String RESARRAY_TAG

### INHERIT_TAG

    public static final java.lang.String INHERIT_TAG

### IMPLEMENTS_TAG

    public static final java.lang.String IMPLEMENTS_TAG

### VALUE_TAG

    public static final java.lang.String VALUE_TAG

### LENGTH_ATTR

    public static final java.lang.String LENGTH_ATTR

### CLASS_ATTR

    public static final java.lang.String CLASS_ATTR

### NAME_ATTR

    public static final java.lang.String NAME_ATTR

### FLAG_ATTR

    public static final java.lang.String FLAG_ATTR

### NULL

    public static final java.lang.String NULL

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD